.login-form-10{
  background: #ffffff;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}

.login-form-20{
  color: #ffffff;
  background: #795548;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}

.content-login{ 
  margin: 12%;
  margin-left: 15%;
  margin-right: 15%;
}

#img-login{
  margin: 10%;
  width: 50%;
}

.row-complement{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
